Subject: Forum activity on: Need help with stoke for image created by union
From: [email-masked]
To: [email-masked]
Date: Sat, 23 Aug 2025 13:09:34 -0000

Dear ILikeArt,

A new post on the topic "Need help with stoke for image created by union" by COD:
---
It is confusing to be honest. Some path (and Live Path Effects) operations will only work on paths, some will accept objects, some will accept groups, some won't accept symbols. This is why if I can't figure something out I will just use the Shape Builder tool. If the status bar displayed "Hey Dummy, you need to ungroup that and convert to paths and it will work. However, I am super smart and did it for you anyway. Now say THANK YOU "
----
Link: http://www.inkscape.org/forums/questions/need-help-with-stoke-for-image-created-by-union/#c81999

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.